path: /srv/mottainai/build/3103265557518166521/luet-entropy-repo/build/namespace-autoclean-dev-perl-0.280.0+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-perl/namespace-autoclean-0.280.0
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: namespace-autoclean
    version: 0.280.0+3
    category: dev-perl
    useflags:
    - split-usr
    - -test
    - kernel_linux
    - big-endian
    - elibc_glibc
    - userland_GNU
    - amd64
    - abi_x86_64
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: Artistic GPL-1+
    labels:
      original.package.category: dev-perl
      original.package.name: namespace-autoclean
      original.package.slot: "0"
      original.package.version: 0.280.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: namespace-autoclean
      version: 0.280.0+3
      category: dev-perl
      useflags:
      - split-usr
      - -test
      - kernel_linux
      - big-endian
      - elibc_glibc
      - userland_GNU
      - amd64
      - abi_x86_64
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: Artistic GPL-1+
      labels:
        original.package.category: dev-perl
        original.package.name: namespace-autoclean
        original.package.slot: "0"
        original.package.version: 0.280.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 07301e8eff78fab79f88023df97d13c0902a8bf71edfb3d7991fe69cc0dd148b
  retrieve: []
  outputpath: /srv/mottainai/build/3103265557518166521/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/lib64$
  - /usr/lib64/perl5$
  - /usr/lib64/perl5/vendor_perl$
  - /usr/lib64/perl5/vendor_perl/5.30.1$
  - /usr/lib64/perl5/vendor_perl/5.30.1/namespace$
  - /usr/lib64/perl5/vendor_perl/5.30.1/namespace/autoclean.pm$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/namespace$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/namespace/autoclean$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/namespace/autoclean/.packlist$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/namespace-autoclean-0.280.0$
  - /usr/share/doc/namespace-autoclean-0.280.0/Changes.bz2$
  - /usr/share/doc/namespace-autoclean-0.280.0/README.bz2$
checksums:
  sha256: f2146922180117cba69a8f4c4abdd89343c7e7e3ee05507f9543423d42d369fa
sourceassertion: []
compressiontype: gzip
files:
- usr/lib64/perl5/vendor_perl/5.30.1/namespace/autoclean.pm
- usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/namespace/autoclean/.packlist
- usr/share/doc/namespace-autoclean-0.280.0/Changes.bz2
- usr/share/doc/namespace-autoclean-0.280.0/README.bz2
